@charset "utf-8";
.tour_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 130px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	SCROLLBAR-FACE-COLOR: rgb(255,255,255); 
	SCROLLBAR-HIGHLIGHT-COLOR: rgb(30,30,30); 
	OVERFLOW: auto; 
	SCROLLBAR-SHADOW-COLOR: rgb(90,90,90); 
	SCROLLBAR-3DLIGHT-COLOR: rgb(90,90,90);  
	SCROLLBAR-ARROW-COLOR: rgb(0,0,0); 
	SCROLLBAR-TRACK-COLOR: rgb(32,32,32); 
	SCROLLBAR-DARKSHADOW-COLOR: rgb(30,30,30);    
width: 400px; HEIGHT: 239px;
margin: 10px 0px 50px 5px; 
padding: 10px 10px 20px 120px;

}
a {
	color: #FFFFFF;
	text-decoration: none;
}
